<?php get_header(); ?>

<div id="content-wrap">
<div id="content">
<div class="gap">
  <?php if (have_posts()) : while (have_posts()) : the_post(); ?>
  
  
  <div class="post">
  <div class="right">
    <h2><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title(); ?>">
      <?php the_title(); ?>
      </a></h2>
      <div class="metameta">
	By <?php the_author_posts_link(); ?> has blogged <?php the_author_posts(); ?>
      </div>
    <div class="entry">
      <?php the_content('Read the rest of this entry &raquo;'); ?>
      <?php wp_link_pages(array('before' => '<p><strong>Pages:</strong> ', 'after' => '</p>', 'next_or_number' => 'number')); ?>
    </div>
    
    <p class="postmetadata">
    <?php the_tags('Tags: ',', ','<br />');?>
      Category
	  <span class="catr">
      <?php the_category(', ') ?>
      </span>
      <?php edit_post_link('Edit', '<span class="editr">', '</span>'); ?>
      <span class="commr">
      <?php comments_popup_link('No Comments &rarr;', '1 Comment &rarr;', '% Comments &rarr;'); ?>
      </span></p>
<?php if(function_exists('similar_posts')) : ?>
<div class="related">
<h3>Related Quotes</h3>
<?php  similar_posts(); ?>
</div>
<?php endif; ?>   


</div>
<div class="left">
    <span class="timr">
      <h4><?php the_time('d') ?></h4>
      <h5><?php the_time('F') ?></h5>
      <?php the_time('Y') ?>
      </span>
<span class="jame">Time: <?php the_time('G:i'); ?></span>
<span class="jame"><?php if(function_exists('readers')) : readers('Views ',''); endif; ?></span>
</div>

  </div>
  
<?php comments_template('', true); ?>
 <?php endwhile; else: ?>
  <p>Sorry, no posts matched your criteria.</p>
  <?php endif; ?>
  <div class="navigation">
    <div class="alignleft">
      <?php previous_post_link('&larr; %link') ?>
    </div>
    <div class="alignright">
      <?php next_post_link('%link &rarr;') ?>
    </div>
  </div>
  <br class="clear" />

</div> <!-- /gap -->
</div> <!-- /content -->
</div> <!-- /content-wrap -->
<?php get_sidebar(); ?>
<?php get_footer(); ?>
